.block-menu-block + .block-menu-block,
#search-form, .page-search h1,
.uc_out_of_stock_throbbing,
.uc-out-of-stock-instock,
.uc-default-submit,
#quotes-pane button,
.captcha .panel-heading {display: none !important;}

#block-hansab-custom-search-sidebar-types,
#payment-details{display: none;}

ul.tabs--primary li {padding:0 !important}

/* For smaller addthis buttons */
.addthis-smartlayers-desktop .at4win * {-moz-box-sizing: content-box;-webkit-box-sizing: content-box;box-sizing: content-box;}
.addthis-smartlayers-desktop .atss a {width:32px !important;}
.addthis-smartlayers-desktop .atss a:hover {width:40px !important;}
.addthis-smartlayers-mobile .atss a .at-icon-wrapper {padding:0px;}
.addthis-smartlayers-mobile .at-share-dock.at-shfs-small .at4-count {height:29px;}


.has-error .form-control {
	border-color: #ff7800;
}

h2.price span {display: block;}

#top {
	background: #fff;
	width: 100%;
}

.block-partners-cloned {
	padding: 2.13em 2.5em;
	background: #f4f5f6;
}

.block-partners-cloned .logo-menu-block li {
	display: inline-block;
	margin: 0 1em 1.25em 0;
	vertical-align: middle;
}

.block-partners-cloned .logo-menu-block li a {
	background: none;
	padding: 0;
}

#carousel2 .carousel-control-wrapper { position: absolute; right: 2em; bottom: 1.38em; z-index: 99; }
#carousel2 .carousel-control-wrapper .carousel-control { color: #00af8f; font-size: 40px; opacity: 1; position: static; text-align: center; text-shadow: none; width: auto; background: #fff; margin-left: 1px; display: block; float: left; line-height: 1.325em; width: 1.325em; height: 1.325em; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease }
#carousel2 .carousel-control-wrapper .carousel-control span { display: block; text-align: center }
#carousel2 .carousel-control-wrapper .carousel-control:hover { background: #00af8f; color: #fff }

#carousel2 .carousel-caption .category-icon:before { width: auto }
#carousel2 .slider-image { height: 480px; background-repeat: no-repeat; background-size: cover; background-position: 50% 50% }
/*#carousel2 img { max-width: 100% }*/
#carousel2 .carousel-indicators { top: 2.5em; bottom: auto; left: 2.5em; margin-left: 5px; width: auto; text-align: left }

#carousel2 .carousel-indicators li { background: #96a5b5; opacity: .36; border: none; border-radius: 0; height: 3px; width: 22px; vertical-align: top; margin: 0 }
#carousel2 .carousel-indicators li.active { background: #00af8f; opacity: 1; height: 3px; width: 22px }
.cta_button_block {
	text-align: center;
}
/*#block-hansab-custom-news-frontpage-list .card {
	background: #FFF;
}*/
@media (min-width: 1199px){

	/*#block-hansab-custom-news-frontpage-list {*/
		/*margin-left: -30px;*/
		/*margin-right: -30px;*/
	/*}*/
  .remove-left {
    margin-left: -15px;
  }
}
@media (min-width: 992px) and (max-width: 1199px)
{
  .remove-left {
    margin-left: -15px;
  }
/*
	#block-hansab-custom-news-frontpage-list {
		margin-left: -40px;

	}*/
	#carousel2 .carousel-indicators{
		margin-left: 11px;
		left: 1.5em;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
  .remove-left {
    margin-left: -15px;
    margin-right: -15px;
  }

	#carousel2 .carousel-indicators{
		margin-left: 11px;
		left: 1.5em;
	}

}
@media screen and (max-width:600px) {

	#carousel2 .carousel-indicators{
		margin-left: 11px;
		left: 1.5em;
	}
}
@media (max-width:767px) {
	#carousel2 .carousel-indicators{
		margin-left: 11px;
		left: .5em;
	}
}

#carousel.product-page-slider .carousel-caption {
	height: 280px;
	padding-left: 15px;
	padding-top: 2.5em;
	padding-right: 2em;
}

#carousel.product-page-slider .carousel-caption p {
	margin-bottom: 10px;
}

#carousel.product-page-slider .slider-image {
	height: 280px;
}

#carousel.product-page-slider .carousel-control-wrapper {
	right: 20px;
}


#carousel.product-page-slider .carousel-indicators {
	margin: 0 0 10px 0;
	padding: 0;
	top: 1.25em;
	left: 0;
}

#carousel.product-page-slider .carousel-indicators li {
	padding: 0;
}

@media screen and (max-width: 767px) {

	#carousel.product-page-slider .carousel-indicators {
		top: 0.75em;
	}

	#carousel.product-page-slider .carousel-caption {
		height: 220px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	#carousel.product-page-slider .carousel-indicators {
		top: 0.75em;
	}
}

@media (max-width: 1199px) and (min-width: 992px) {
	#carousel.product-page-slider .carousel-caption .btn {
		padding-left: 25px;
		padding-right: 25px;
	}
}
@media (max-width: 1920px) and (min-width: 768px) {
	/*.node-type-product .region-content-second-column,*/
	/*.node-type-product .region-content-after {*/
		/*width: 50%;*/
	/*}*/
	/*.node-type-product .region-content-second-column*/
	/*{*/
		/*float:right;*/
	/*}*/
	/*.node-type-product .region-content-after*/
	/*{*/
		/*float:left;*/
	/*}*/
	#hansab-custom-request-an-offer-block-form > div > div.contact-person {
		width:11.81em;
	}
	#hansab-custom-request-an-offer-block-form > div > div.contact-person {
		float:left;
	}
	/*#hansab-custom-request-an-offer-block-form .form-item:nth-of-type(odd) input {*/
		/*clear: left;float:left; width:50%; margin-bottom: 0em; margin-top: 0px;*/
	/*}*/
	/*#hansab-custom-request-an-offer-block-form .form-item:nth-of-type(even) input {*/
		/*clear: right;float:right; width:50%; margin-bottom: 0em; margin-top: 0px;*/
	/*}*/
	/*#hansab-custom-request-an-offer-block-form .form-item-your-name {*/
		/*margin-top: -15px;*/
	/*}*/

	/*#hansab-custom-request-an-offer-block-form .form-item:nth-of-type(even) {*/
		/*margin-left: 15px !important;*/
	/*}*/
	.node-product {
		width: 50%;
		float: left;
	}
}

#block-views-new-products-block {
	margin-top: 40px;
	margin-bottom: 20px;
}

#block-views-new-products-block .block-title {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 300;
}

.new-product-tag {
	position: absolute;
	right: 4px;
	background: #00af8f;
	color: #fff;
	font-size: 12px;
	padding: 2px 5px;
	z-index: 1;
	text-transform: uppercase;
}

#block-views-new-products-block .products-panel {
	width: 100%;
	float: none;
	padding-top: 1px;
}

#block-views-new-products-block .owl-nav {
	text-align: right;
	padding-right: 0;
}

#block-views-new-products-block .owl-nav > div {
	display: inline-block;
	text-align: center;
	font-size: 28px;
	line-height: 1.32em;
	width: 1.325em;
	height: 1.325em;
	margin-right: 4px;

	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
#block-views-new-products-block .owl-nav > div:hover {
	background: #00af8f;
	color: #fff;
}

#block-views-new-products-block .owl-item img {
	width: auto;
}

#block-hansab-custom-cta-frontpage-block .card {

	width: 100% !important;
}
#block-hansab-custom-cta-frontpage-block .card fixit{
	/*float:left;*/
}
#block-hansab-custom-cta-frontpage-block {
	position: relative;
	display: block;
}

#block-hansab-custom-cta-frontpage-block img {
	position: relative;
	height:auto !important;
	max-height: auto;
	width: 100%;
	max-width:100%;
}
.front-video-wrapper {
	overflow:hidden;
}

.header-icons .dropdown {
	display: inline-block !important;
}
@media screen and (max-width: 767px) {
	.navbar .container .header-contacts.phones ul.nav li {
		display: inline-block;
		margin-right:10px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.navbar .container .header-contacts {
		margin: 0 !important;
	}
	.navbar .container .header-contacts.phones ul.nav li {
		display: block;
	}
}
.captcha .help-block {
	display: none;
}
.node-events h2 {
	display: block;
	font-family: Spinnaker, sans-serif;
	font-size: 65px;
	font-weight: bold;
	visibility: visible;
}
.node-events .content .text {
	font-size: 20px;
}
.node-events .content {
	font-size: 36px !important;
}
.node-events h2.title {
	margin-top: 15px !important;
	padding-bottom: 10px;
	border-bottom: 2px dotted rgba(0, 0, 0, 1);
}
.node-events .topics .row {
	padding-top: 10px;
	border-top: 2px dotted rgba(0, 0, 0, 1);
	padding-bottom: 10px;
	border-bottom: 2px dotted rgba(0, 0, 0, 1);
}
.event-title {
	color: #FFFFFF !important;
}
/*#topics > div.scoll-patch,*/
.scroll-patch{
	width:100%;	
}
#topics .scroll-patch,
#location .scroll-patch {
	height: 1em;	
}

.node-type-events ul {
	list-style: none;
}
.google_map_field_display {
	height: 400px !important;
	width: 100% !important;
}
/*-------- Event landing page styles ------------*/
/*Header*/
.node-type-events .navbar .container .navbar-brand {   
    border-right: none; 
}
.node-type-events .navbar .container .header-contacts {    
    padding: 0;  
		margin-top: 3.04em;  
		position: absolute;   
    right: 0;
		margin-right: calc(16.66666667% + 2em);
}
@media (max-width: 1199px) and (min-width: 992px){
	.node-type-events .navbar .container .header-contacts.hidden-xs {
			margin-top: 5px !important;	
			position: static;	
			margin-right: 2em;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.node-type-events .navbar .container .header-contacts.hidden-xs {
			padding-right: 30px;	
			margin-top: 5px !important;		
			position: static;
			margin-right: 2em;
			padding-top: 0;
	}
}
.node-type-events .carousel-caption {    
    text-shadow: none;
}
.node-type-events .item.active.front-image-wrapper:after {    
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: " ";
    background: rgba(25,29,34,0.75);
    display: block;
    height: 100%;
    width: 100%;
    z-index: 3;
}
.node-type-events .carousel-caption h1.event-title {    
    font-weight: 400;
    font-size: 3.2em;
    line-height: 1;
    margin-top: 0;
		margin-bottom: 10px;
		text-align: center;
}
.node-type-events .navbar .container .header-contacts ul.nav li a {   
    font-size: 15px;    
}
.node-type-events .carousel-caption p,
.node-type-events .carousel-caption span,
.node-type-events .carousel-caption li {    
    color: white;
		font-size: 20px;
    line-height: 1.45;
}
.node-type-events .carousel-caption p {
	text-align: center;
}
.node-type-events .carousel-caption .date-display-range {
	text-align: center;
}
.node-type-events .carousel-caption ul {    
    list-style: initial;
}
.node-type-events .front-image-wrapper .front-image-caption {
	width: 61%;
	left: 50%;
	transform: translate(-50%, 0);
	text-align: center;
}
.node-type-events .front-image-wrapper {
	height: 500px;
}
.node-type-events .carousel-wrapper {
	height: 500px;
	position: relative;
}
.node-type-events .carousel-inner .container {
	background: transparent;
}
.node-type-events .main-container {
	background: white;
}
.node-type-events .navbar .container {
    padding-top: 5px;
    padding-bottom: 5px;    
}
@media (max-width: 1199px) and (min-width: 992px){
	.node-type-events .front-image-wrapper .front-image-caption {
			width: 90%;
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.node-type-events .front-image-wrapper .front-image-caption {
			width: 90%;
	}
}
@media (max-width: 767px) {
	.node-type-events  .front-image-wrapper .front-image-caption {
		position: absolute;
		width: 90%;
	}
	.node-type-events .carousel-caption h1.event-title {
		font-size: 2em;
	}
}
/*Content*/
.node-type-events h1:not(.event-title),
.event-border {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
	margin-bottom: 1.62rem;
}
.node-type-events p, 
.node-type-events li,
.node-type-events .google-map-field-label {
	line-height: 1.5;
	color: #8C94A7;
}
.node-type-events .contact-group {
	color: #8C94A7;
}

.node-type-events p {
	margin-bottom: 1em;
}
.node-type-events p img {
	max-width: 100%;
	height: auto;
}
.node-type-events .image-caption-block {
	padding-top: 0;
}
.node-type-events #topics,
.node-type-events #timetable,
.node-type-events #form,
.node-type-events #location {
	padding: 0 2em;
}
.node-type-events #location {
	padding-bottom: 2em;
}
.node-type-events #topics ul,
.node-type-events #timetable ul,
.node-type-events #form ul,
.node-type-events #location ul {
	list-style: initial;
}
/*Footer*/
.node-type-events footer ul li {
	float:left;
	padding: 10px;
}
.node-type-events #footer p {
	opacity: 0.5;
}

/*-------- General styles ------------*/
/*Header*/


.main-container {
	background: white;
}
@media (max-width: 991px) and (min-width: 768px){
	#block-hansab-custom-cart-block .shopping-cart-tools {
			margin: 1em 0em 1em 0;   
	}
}
@media (max-width: 767px) {
	.header-contacts {
		border-right: none; 
	}
	#block-hansab-custom-cart-block .shopping-cart-tools {
    margin: 0em 0em 1em 0;
	}
	.navbar .container {
    padding-top: 0;
    padding-bottom: 0;
	}
	.navbar .container .header-search .input-group .btn-primary {
     line-height: 1; 
	}
}

@media (min-width: 768px){
	.node-type-work-at-hansab .main-container .contact-person.pull-right .image img {    
    max-width: 354px; 
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.navbar .container .header-contacts.hidden-xs {			
			padding-right: 0;
			padding-top: 10px;
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.navbar .container .header-contacts.phones {
			border-right: 0;
	}
}
@media screen and (max-width: 767px){
	.navbar .container .header-contacts.phones {
			border-right: 0;
			width: 100%;
	}
	#block-hansab-custom-cart-block {
		float: right;
		padding-right: 1.5em;
	}
}
@media screen and (max-width: 767px){
	.navbar .container .header-contacts.phones ul.nav {    
			width: 200px;
	}
	#block-hansab-custom-cart-block .shopping-cart-tools a.cart {
    display: block;
		border-top: 1px solid #f4f5f6;
    padding-left: 0;
    margin-top: 1em;
    padding-top: 1.5em;
		border-left: 0;
	}
	#block-hansab-custom-cart-block > .shopping-cart-tools > .pull-right {
		text-align: right;
	}
	#block-hansab-custom-cart-block .shopping-cart-tools a.cart .cart-qty {    
    top: 5px;    
	}
	.header-contacts.phones .navbar-nav .open .dropdown-menu {
    position: absolute;    
		background: white;
		border-radius: 0;
		min-width: initial !important;
		border-left: 1px solid #d5d7d8;
		left: -5px;
		padding: 10px 0;
	}
	.header-contacts.phones .navbar-nav .open .dropdown-menu li {
    float: none !important;
		border-top: 0 !important;    
		display: block !important;
    margin-top: 0 !important;
    padding: 10px !important;
	}
}
/*Content*/
/*
.btn.node-add-to-cart {
	border-radius: 3px;
	padding: 0 15px 0 10px;    
	height: 48px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	color: white;
	background: #00af8f;
	margin-top: 20px;
}
.btn.node-add-to-cart:hover,
.btn.node-add-to-cart:focus,
.btn.node-add-to-cart:active {
	background: white;
	color: #00af8f;
}
*/
/*
.btn.request-an-offer {
	border-radius: 3px;
	padding: 0 15px 0 10px;    
	height: 48px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
*/
.btn.order_submit_button {
	margin-top: 16px;
}
@media (max-width: 500px) {
	.node-type-product .apply-form .btns-group {
		text-align: left !important;		
	}
	.btn.order_submit_button {
	margin-top: 0;
}
}
.alert {
  margin-top: 20px;
}
.node-type-product .block-hansab-custom .main-container h3.page-header {
	font-size: 21px;
}
.node-type-product .main-container .content-wrapper .article .docs h5.page-header {
	font-size: 21px;
	font-weight: 400;
	margin-bottom: 15px;
}
.node-type-product .node-product ul {
	margin-top: 0 !important;
}
.node-type-product .main-container .content-wrapper .article .product-price .dl-horizontal {
	margin-bottom: 0;
}
.node-type-product .main-container .content-wrapper .article .product-price .dl-horizontal.dl-wide dt {
    width: 170px;    
}
.node-type-product .main-container .content-wrapper .article .product-price .dl-horizontal.dl-wide dd {
    margin-left: 200px;
}
.node-type-product .node-product ul li {
	font-size: 16px;
}
.node-type-product .main-container .content-wrapper .article .product-price .dl-horizontal dd, 
.node-type-product .main-container .content-wrapper .article .product-price .dl-horizontal dt {
    line-height: 1.2;
}
.node-type-product .main-container .content-wrapper .article .breadcrumb {
    padding-left: 15px;
}
.node-type-product #hansab-custom-request-an-offer-block-form .alert {
	margin-top: 0;
	margin-right: 15px;
	margin-left: 15px;
}
.node-type-product .main-container .content-wrapper .article .contact-person {
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;

}
.node-type-product .main-container .content-wrapper .apply-form textarea {
	margin-bottom: 0;
}

.node-type-product .main-container textarea.form-control {
    height: 106px;    
}
@media (max-width: 1599px) and (min-width: 1200px) {
	.node-type-product .main-container textarea.form-control {
    height: 67px;    
	}
}
@media (max-width: 1199px) and (min-width: 992px){
	.btn.order_submit_button {
			float: left;
			margin-top: 0;
	}
}

@media (min-width: 768px) {
	.node-type-product .main-container .content-wrapper .article .contact-person {
			width: 33.33333333%;
	}
}

@media (max-width: 991px) and (min-width: 768px){
	.node-type-product .main-container textarea.form-control {
    height: 61px;    
	}
}

#block-hansab-custom-cta-frontpage-block .card-block {
	padding: 0;
	margin-top: 2.5em;
}
#block-hansab-custom-cta-frontpage-block .btn.btn-arrow {
	margin-top: 30px;
	margin-bottom: 30px;	
}
#cta-block {
	text-align: center;
	width: 100%;
	margin-left: 0;
}
.cta-block {
	width:100%;
}
.main-container .content-wrapper .article .contact-person {
	float:left !important;
}
.node-type-product .captcha {
	float:left;
}
.padding-left {
	padding-left: 0;
}
.main-container .product-price .btns-group {
	margin: 0 !important;
}
.node-type-product .article h1 {
	padding-left: 15px;
}
.node-type-product .article li {
	font-size: 16px;
}
.node-type-product .main-container .content-wrapper .article .docs .media-left span {
    font-size: 25px;
} 
.node-type-product .main-container .content-wrapper .article .docs .media-left {
    width: 15px;
    padding-right: 15px;
}
#carousel .carousel-control-wrapper {    
    right: 2em;
}
.main-container .content-wrapper .images-gallery .column-images {    
    column-fill: initial;
}
@media (max-width: 1600px) {
	.node-type-product .main-container h3.page-header {
    margin-top: 2em;
	}
	.btn.request-an-offer {
		margin-top: 1em;
	}
}
@media (max-width: 767px) {
	.node-type-product .main-container .content-wrapper .article .product-price .dl-horizontal.dl-wide dd {
    margin-left: 0;
	}
	#cta-block {
		padding: 0 20px;
	}
	#block-hansab-custom-cta-frontpage-block .btn.btn-arrow {    
		margin-left: 20px;
	}
}


#block-hansab-custom-videos-list .list-group,
#block-hansab-custom-news-list .list-group {
	padding-left: 0;
	padding-right: 0;
}
.modal-body iframe {
	display:block;
	width:100%;
}
#timetable tr td {
	padding-right:20px;
}
.uc-cart-checkout-form .form-item {
	margin-top: 7px;
	margin-bottom: 7px;
}
#payment-pane img {
	margin-top: -2px !important;
}

.icon-card-production {
	background-image: url("../imgs/card_production.png");
	width: 43px;
	height: 43px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}

.main-container .content-wrapper .process-steps .col-md-4:nth-child(5) {
	margin-top: 2em;
}

.webform-container-inline label {
	display: inline-block;
	margin-right: 1em;
	margin-bottom: 0;
	width: 9em;
}

#block-webform-client-block-2260 h2,
#block-webform-client-block-5984 h2 {
	margin-bottom: 1.5em;
}

#block-webform-client-block-2260 .captcha,
#block-webform-client-block-5984 .captcha {
	margin-left: 10.3em;
}

@media (max-width: 1600px) {
	#block-webform-client-block-2260 .captcha,
	#block-webform-client-block-5984 .captcha {
		margin-left: 0;
	}
}
@media (min-width: 768px) {
	.navbar .container .header-menu {
		max-width: 400px;
	}
}